[Unit]
{% if sshd_systemd['after'] is defined -%}
After={{ sshd_systemd['after'] | join(' ') }}
{% endif -%}
{% for requires in sshd_systemd['requires'] | default([]) -%}
Requires={{ requires }}
{% endfor -%}
